#navigazionediservizio{
	position:absolute;
	top:0px;
	right:10px;
	background:transparent;
	height:36px;
	line-height:36px;
}
#navigazionediservizio label {
	float:left;
	height:36px;
	background:url(i/campocerca.gif) 0 50% no-repeat;
}
#navigazionediservizio input{
	float:left;
	line-height:1;
	font-size:x-small;
	border:none;
	background:transparent;
	vertical-align:middle;
}
#navigazionediservizio input#cercabutt {
	width:50px;
	height:20px;
	margin:8px 0 0 10px;
}
#navigazionediservizio input#cerca {
	width:126px;
	margin:11px 10px 0 4px;
}
#navigazionediservizio span.iscriviti {
position:absolute;top:0;left:-3.5em
}